| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreHlmsPbsMaterial.h File Reference
`#include "Ogre.h"`
`#include "OgreHlmsPrerequisites.h"`
`#include "OgreHlmsMaterialBase.h"`

## Classes
class | Ogre::PbsMaterial
struct | Ogre::PbsMaterial::TextureAddressing

## Namespaces
| Ogre

## Macros
#define | PBS_MAX_LIGHT_COUNT 10

## Macro Definition Documentation

## ◆ PBS_MAX_LIGHT_COUNT

#define PBS_MAX_LIGHT_COUNT 10